.delivery-hub-loaded{
	position: relative;
}
.to-cart span:not(.delivery-hub-button){
	top:0;
	transition: all ease 0.3s;
}
.delivery-hub-loaded span:not(.delivery-hub-button){
	position: relative;
	top: -6px;
	transition: all ease 0.3s;
}
.delivery-hub-button{
	opacity:0;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-transform: none;
	font-size: 10px;
	line-height: 10px;
	font-family: Montserrat;
	color:#c5c5c5;
	letter-spacing: 0.1px;
	transition: all ease 0.3s;
}
.delivery-hub-loaded .delivery-hub-button{
	bottom: 9px;
	opacity:1;
	transition: all ease 0.3s;
}

@media(max-width: 736px){
	/* Смещаем кнопку Jivo чата */
	body > jdiv > jdiv > jdiv.__jivoMobileButton {
		width: 65px;
		height: 65px;
		right: 10px !important;
		bottom: 120px;
	}
}